@import url("https://fonts.verwaltungsportal.de/css/?family=Lato:400,600,700,400i,600i,700i");

html {
    max-width: 1930px;
    margin-left: auto;
    margin-right: auto;
    background: #1c5b3e27;
    scroll-behavior: smooth;
    scroll-padding-top: 100px;
    scrollbar-color: #1c5b3e #ffffff;
    scrollbar-width: thin;
}

body {
    font-family: "Lato", sans-serif;
    font-weight: 400;
    color: #2a2a2a;
    background: #ffffff;
    font-size: clamp(1rem, 2vw, 1.125rem);
    /* 1rem = 16px */
    line-height: 1.5;
}

a {
    color: #1c5b3e;
}

a:is(:hover, :focus) {
    color: #1c5b3e;
    text-decoration: underline;
}

b,
strong {
    font-weight: 700;
}


@media (min-width: 992px) {
    #topHeadWrapper {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 150;
    }

}

/* ------------------------------------------------- topbar ------------------------------------------------ */


@media (min-width: 992px) {


    #topbar>.row {
        max-width: 1170px;
        width: 100%;
        background: #eeefe9;
    }


    #topbar .col-xs-12 {
        padding: 0;

    }
}

@media (min-width: 992px) {

    #style {
        gap: 5px;
    }

    #style span {
        font-size: 0.875rem;
        color: #1c5b3e;
    }

    #style button {
        border: none;
        color: #2a2a2a;
        display: inline-block;
        width: 35px;
        height: 34px;
        font-weight: 400;
        text-align: center;
        background-color: #fff;
        position: relative;
        line-height: 1;
        transition: background 150ms linear, color 150ms linear;
        padding: 0;
        font-size: 18px;
    }

    #style button:hover {
        background: #1c5b3e;
        color: #fff;
    }
}

#search {
    background: #fff;
    display: inline-block;
    position: relative;
    display: flex;
    align-items: stretch;
    margin-left: 15px;
}

#search_input {
    color: #2a2a2a;
    font-size: 0.875rem;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    min-height: 25px;
    width: 100%;
    border-right: 1px solid #1c5b3e;
    margin-right: 3px;
}

#search_submit {
    width: 45px;
    min-height: 40px;
    background: url('../img/icon-suche.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    border: none;
    bottom: 0;
    top: 0;
    right: 0;
    font-size: 0;
    transition: background-color 300ms linear;
    padding-right: 3px;

}

#search_submit:hover {
    background-color: rgba(0, 0, 0, 0.08);
}

#search_input::placeholder {
    color: color-mix(in srgb, currentColor 100%, transparent) !important;
}

#search_input::-ms-input-placeholder {
    color: #2a2a2a !important;
}

#search_input::-webkit-input-placeholder {
    color: #2a2a2a !important;
}

#search_input::-moz-placeholder {
    opacity: 1;
}

#search_input:-moz-placeholder {
    opacity: 1;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
    display: inline-block;
    background: #eeefe9;
    padding: 25px 10px;
    box-shadow: 0px 0px 5px 0 rgba(0, 0, 0, 0.3);
}

@media (min-width: 992px) {
    #logo {
        position: absolute;
        top: -40px;
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

#logo img {
    display: block;
}

@media (max-width: 991px) {
    #logo img {
        max-width: 110px;
        width: 100%;
    }
}

/* #region ---------------------------------- navigation ---------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {

    #menu {
        background: #eeefe9a2;
    }

    #burgerButton {
        font-size: 0;
        border: none !important;
        display: block;
        height: 50px;
        width: 60px;
        border-radius: 2px;
        padding: 6px 8px;
        cursor: pointer;
        background-color: #ffffff;
        box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
    }

    #burgerButton::before,
    #burgerButton::after,
    #burgerButtonInner {
        background-color: #1c5b3e;
        border-radius: 2px;
        position: absolute;
        width: 40px;
        height: 3px;
        left: 10px;
        transition: transform 200ms linear, opacity 200ms linear;
    }

    #burgerButton[aria-expanded="true"] #burgerButtonInner {
        transform: rotate(-45deg) translate(-6px, 6px);
    }

    #burgerButton[aria-expanded="true"]::before {
        opacity: 0;
    }

    #burgerButton[aria-expanded="true"]:after {
        transform: rotate(45deg) translate(-4px, -6px);
    }

    #burgerButtonInner {
        top: 16px;
    }

    #burgerButton::before {
        top: 24px;
        content: "";
    }

    #burgerButton::after {
        top: 32px;
        content: "";
    }

    .navbar-nav {
        margin: 20px 0;
    }

    .navbar-collapse {
        width: calc(100% - 90px);
        max-width: 300px;
        top: 0;
        background: #1c5b3e;
        position: fixed;
        left: -100%;
        bottom: 0;
        z-index: 100;
        height: auto !important;
        opacity: 0;
        pointer-events: none;
        visibility: hidden;
        overflow-y: auto;
        transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
        box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
    }

    .navbar-collapse:is([aria-expanded="true"], .in) {
        left: 0;
        opacity: 1;
        pointer-events: auto;
        visibility: visible;
        box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
    }

    .navbar-header {
        position: fixed;
        top: 15px;
        right: 15px;
        z-index: 101;
    }

    .dropdown-toggle-button-wrapper {
        top: 7px;
    }

    .dropdown-toggle-button-wrapper2 {
        top: 4px;
    }
}

/* menu desktop */

@media (min-width: 992px) {

    #menu {
        position: relative;
        z-index: 150;
    }

    .is-sticky #myNavbar {
        width: 975px;
        position: fixed;
        top: 0px;
        width: 100vw;
        /* max-width: 1200px; */
        margin: auto;
        left: 50%;
        transform: translate(-50%);
        padding: 0 calc(calc(100% - 1200px) / 2);
        background: #1c5b3e;
    }

    #menu>.row {
        max-width: 1170px;
        width: 100%;
    }

    #menu .col-xs-12 {
        padding: 0;
    }

    #myNavbar {
        background: #1c5b3e;
    }

    nav.horizontally .navbar-nav {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-wrap: wrap;
    }

    nav.horizontally .navbar-nav>li {
        flex-grow: 1;
    }

    nav.horizontally .navbar-nav ul {
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 1000;
        display: block !important;
        pointer-events: none;
        opacity: 0;
        visibility: hidden;
        transition: opacity 300ms linear;
    }

    nav.horizontally .navbar-nav [class*="secondlevel"]>ul {
        left: 100%;
        top: 0;
    }

    nav.horizontally .navbar-nav li {
        position: relative;
    }

    nav.horizontally .navbar-nav li.open>ul {
        pointer-events: none !important;
        opacity: 0 !important;
        visibility: hidden;
    }

    nav.horizontally .navbar-nav li:is(:hover)>ul,
    nav.horizontally .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
        pointer-events: auto !important;
        opacity: 1 !important;
        visibility: visible;
    }

    nav.horizontally .navbar-nav li:is(:hover, :focus)>ul {
        z-index: 1003;
    }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
    color: #ffffff;
    font-weight: 400;
    text-align: left;
    padding: 10px 15px 15px 15px;
    position: relative;
    font-size: 1.125rem;
    line-height: 1.2;
    text-decoration: none;
}

@media (max-width: 991px) {
    nav.horizontally a[class*="toplevel"].dropdown-toggle {
        padding-right: 35px;
    }
}

@media (min-width: 992px) {
    nav.horizontally li[class*="toplevel"]+li {
        margin-left: 20px;
    }

    nav.horizontally a[class*="toplevel"] {
        text-align: center;
        padding: 28px 10px;
    }
}


@media (min-width: 992px) {
    nav.horizontally a[class*="toplevel"]::before {
        left: calc(50% - 15px);
    }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within)>a,
nav.horizontally li[class*="toplevel"]>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open>a,
nav.horizontally li[class*="toplevel"].open>a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"]>a,
nav.horizontally li[class*="toplevel"][class*="_over"]>a:is(:hover, :focus) {
    background-color: #185035;
}


/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
    background-color: #f4f4f4;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
    nav.horizontally [class*="toplevel"]>ul {
        padding: 10px 0;
    }
}

@media (min-width: 992px) {
    nav.horizontally [class*="toplevel"] ul {
        padding-top: 18px;
        padding-bottom: 18px;
    }

    nav.horizontally [class*="toplevel"]>ul {
        left: 0;
    }

    nav.horizontally [class*="secondlevel"]>ul {
        margin-top: -18px;
        margin-left: 10px;
    }

    nav.horizontally [class*="secondlevel"]>ul::before {
        content: "";
        position: absolute;
        display: block;
        width: 10px;
        top: 0;
        bottom: 0;
        left: -10px;
    }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    color: #2a2a2a;
    font-weight: 400;
    text-align: left;
    padding: 8px 25px;
    font-size: 1rem;
    line-height: 1.2;
    text-decoration: none;
}

@media(max-width:991px) {
    nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
        padding-right: 35px;
    }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within)>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open>a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"]>a:is(:hover, :focus) {
    background: #1c5b3e;
    color: #fff;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */
/* -------------------------------------------- banner ------------------------------------------ */

#slider {
    max-height: clamp(300px, 42vw, 500px);
    position: relative;
}

#bannerOverlay {
    font-size: 1.5625rem;
    padding: 30px 0;
    z-index: 12;
}

#bannerOverlay .tabHeadline {
    font-size: 1.875rem;
    margin: 0;
}

@media (min-width: 992px) {
    body.index #slider {
        max-height: clamp(400px, 62vw, 650px);
    }

    #headerpic a.nivo-prevNav {
        left: 65px;
    }

    #headerpic a.nivo-nextNav {
        right: 65px;
    }

    #headerpic .nivo-controlNav {
        bottom: 40px;
    }

    #bannerOverlay {
        position: absolute;
        bottom: 100px;
        left: 0;
        right: 0;
        color: #fff;
        padding: 0;
    }

    #bannerOverlay :is(h1, h2, h3, h4, h5, h6, a) {
        color: #fff;
    }

    #bannerOverlay a {
        text-decoration: underline;
    }
}

#headerpic {
    padding: 0;
    position: relative;
}

.slider-wrapper,
#slider {
    height: 100%;
}

.slider-mask {
    display: block;
    background: url(../img/slider-mask.png) no-repeat bottom center / 100% auto;
}

.index .slider-mask {
    background: url(../img/slider-mask.png) no-repeat bottom center / 100% auto, linear-gradient(to top, #000, transparent 30%);
}

/* ------------------------------------------------ content ----------------------------------------------- */

#contentWrapper {
    text-align: left;
    padding-bottom: 60px;
    padding-top: 30px;
}

#contentWrapper .tab {
    background: #fff;
    font-size: 1rem;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.15);
}

#contentWrapper .tabHeadline {
    display: block;
    text-align: center;
    color: #fff;
    background: #1c5b3e;
    font-size: clamp(1.25rem, 2vw, 1.5625rem);
    margin: 0;
    hyphens: auto;
    padding: 22px 10px;
}

#contentWrapper .tabContent {
    padding: 20px;
}

#contentWrapper .tab_link_title a {
    font-weight: 600;
    color: #1c5b3e;
}

#contentWrapper .tab_link_mehr {
    font-size: 0;
}

#contentWrapper .tab_link_mehr a {
    display: inline-block;
    padding: 6px 15px 9px 15px;
    background: #1c5b3e;
    color: #fff;
    font-size: 1rem;
    right: -20px;
    bottom: -20px;
    position: relative;
}

#contentWrapper .tab_link_mehr a:is(:hover, :focus) {
    background: #267952;
    text-decoration: none;
}

#rowRight,
#rowLeft {
    row-gap: 30px;
}

/* -------------------------------------- sponsor ------------------------------------- */

#sponsor {
    padding-top: 15px;
    padding-bottom: 40px;
}

#sponsor .tabHeadline {
    margin-bottom: 30px;
    font-size: clamp(1.25rem, 2.5vw, 2.0625rem);
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
    color: #1c5b3e;
    font-weight: 600;
    line-height: 1.2;
    font-family: "Lato", sans-serif;
}

h1,
.h1,
.legacy_h1 {
    font-size: clamp(1.875rem, 5.5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
    font-size: clamp(1.75rem, 5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
    font-size: clamp(1.625rem, 4.5vw, 1.875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
    font-size: clamp(1.5rem, 4vw, 1.5625rem);
}

h5,
.h5,
.legacy_h5 {
    font-size: 1.375rem;
}

h6,
.h6,
.legacy_h6 {
    font-size: 1.25rem;
}


/* ----------------------------------------------- footer ----------------------------------------------- */


#footerTop {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding-top: 80px;
    padding-bottom: 40px;
    position: relative;
    font-size: 1.25rem;
    color: #fff;
}

#footerBottom {
    background: #1c5b3e;
    color: #fff;
}

#footerTop :is(h1, h2, h3, h4, h5, h6, a) {
    color: #fff;
}

#footerTop a {
    text-decoration: underline;
}

#footerTop::before {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    background: url(../img/mask-bottom.png) no-repeat top center / 100% auto;
    height: 149px;
}

@media (max-width: 767px) {
    #footerTop .row>.col-xs-12:not(:first-child)::before {
        background: #000000;
        content: " ";
        height: 1px;
        width: 100%;
        display: block;
        margin: 25px 0;
        opacity: 0.2;
    }

    #footerTop .row>.col-xs-12.hidden-xs~.col-xs-12::before,
    #footerTop .row>.col-xs-12.hidden-sm~.col-xs-12::before {
        display: none;
    }
}

#innerfooter {
    font-size: 1rem;
}

#innerfooter ul {
    padding: 0;
}

#innerfooter li {
    display: inline-block;
}

#innerfooter a {
    color: #fff;
    text-decoration: none;
    font-weight: 400;
    display: inline-block;
    padding: 10px;
}

@media (min-width: 768px) {
    #innerfooter a {
        padding: 35px 15px;
    }
}

#innerfooter a:is(:hover, :focus) {
    background-color: #185035;
}


/* #endregion -------------------------------- footer ------------------------------------------- */

/* ------------------------------------------ vernetzt ------------------------------------------ */

#vernetzt {
    gap: 18px;
    text-align: right;
    font-size: 0.875rem;
    color: #ffffff;
    line-height: 1.3;
    font-weight: 400;
    text-decoration: none;
}

#vernetzt span span {
    display: block;
}



#newsletterBox {
    border: 1px solid #fff;
    background: #1c5b3e;
    color: #fff;
    max-width: 670px;
    margin-left: auto;
    padding: 15px 30px;
    font-size: 1rem;
}

@media (min-width: 992px) {
    .index #newsletterBox {
        margin-top: -145px;
    }

    .index #footerTop {
        margin-top: 100px;
    }
}

#newsletterBox .tabHeadline {
    margin: 0;
    font-size: clamp(1.25rem, 2vw, 1.625rem);
}

#newsletter {
    margin-top: 30px;
    text-align: right;
}

#newsletterInputs {
    height: 35px;
    background: transparent;
    border-radius: 3px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    display: inline-block;
    position: relative;
}

#newsletter_input {
    color: #fff;
    font-size: 16px;
    font-style: normal;
    background: transparent;
    padding: 0;
    border: 0;
    padding-left: 10px;
    padding-right: 43px;
    height: 30px;
    width: 100%;
}

#newsletter_submit {
    width: 35px;
    background: url('../img/icon-newsletter.png') center no-repeat;
    padding: 0;
    cursor: pointer;
    border: none;
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    font-size: 0;
    transition: background-color 300ms linear;
}

#newsletter_submit:hover {
    background-color: #143e3e;
}

#newsletter_input::placeholder {
    color: color-mix(in srgb, currentColor 100%, transparent) !important;
}

#newsletter_input::-ms-input-placeholder {
    color: #fff !important;
}

#newsletter_input::-webkit-input-placeholder {
    color: #fff !important;
}

#newsletter_input::-moz-placeholder {
    opacity: 1;
}

#newsletter_input:-moz-placeholder {
    opacity: 1;
}